[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'StdCtrls' (#lcl)

# TCustomEdit.SetSelStart

SetSelStart - specifies the position for the start of selection

## Declaration

Source position: stdctrls.pp line 733

`protected procedure TCustomEdit.SetSelStart(`
`Val: Integer`
`); virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.